ALTER TABLE VS4TJobProdCost ADD
	TJPCPlanStartDate datetime NULL,
	TJPCPlanEndDate datetime NULL,
	TJPCQCDate datetime NULL,
	TJPCTEmpCode NVARCHAR(30) null,
	TJPCTEmpName NVARCHAR(150) null,
	TJPCPositionName NVARCHAR(150) null,
	TJPCQCTEmpCode nvarchar(30) NULL,
	TJPCQCTEmpName nvarchar(150) NULL,
	TJPCQCNote nvarchar(255) NULL,
	TJPCProcessStatus smallint NULL
GO

